{% extends 'dragonboard-820c.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 17 --delay 20' %}

{# OTG port control #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n pmwg-dispatcher01-hub01 -m off -u 10' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n pmwg-dispatcher01-hub01 -m sync -u 10' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 17' %}
{% set fastboot_serial_number = '39226726' %}
{% set device_info = [{'board_id': '39226726'}] %}
{% set adb_serial_number = '39226726' %}
{% set connection_command = 'telnet pmwg-dispatcher01 7102' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 17' %}
{% set static_info = [{'board_id': 'S_NO18041301'}] %}
{% set flash_cmds_order = ['update',
'ptable',
'partition',
'hyp',
'modem',
'rpm',
'sbl1',
'sbl2',
'sec',
'tz',
'aboot',
'boot',
'rootfs',
'vendor',
'system',
'cache',
'userdata'] %}

{% set sync_to_lava = {'device_type': 'dragonboard-820c', 'worker': 'pmwg-dispatcher01.pmwglab', 'tags': [], 'aliases': []} %}